﻿body {
}


.nav-pills li a {
    color: #fff !important;
}

    .nav-pills li a:hover {
        background-color: transparent !important;
        color: #18CFE4 !important;
        transition: all 0.5s ease 0s;
    }

    .nav-pills li a:focus {
        background-color: transparent !important;
        color: #18CFE4 !important;
    }